Jump to content

eternalsword

Members
  • Content Count

    5
  • Joined

  • Last visited

  1. Manually changing that file did fix the python issue for me.
  2. I've ensured version 2.3.0 is the installed version. I've put the output from ego sync; ego update at https://gist.github.com/theeternalsw0rd/8f10e6be5ef85132adfcea34fca95b58.
  3. Followed that and have 3.4 selected now instead of 2.7. The problem gets weird as different packages will complain. Sometimes it will be sys-apps/file, sometimes pyrex, sometimes pycrypto, sometimes util-linux. I never added any python hacks except when emerge asked for a use flag, but all of those were in package.use which has been moved. After running ego update, the only thing in /etc/portage/make.profile/parent is: gentoo:funtoo/1.0/linux-gnu/arch/x86-64bit gentoo:funtoo/1.0/linux-gnu/build/current gentoo:funtoo/1.0/linux-gnu/flavor/workstation
  4. same issue without package.use. My current use in make.conf: USE="introspection qt3support mmx sse sse2 libmpeg2 vdpau bluray mpg123 php pulseaudio gd sqlite3 mysql mysqli cairo cdda cddb -cdio cdparanoia apache2 avahi css curl cups dri dv djvu ffmpeg fontconfig imagemagick innodb ios ipod lame matroska lzma mplayer musepack musicbrainz networkmanager raw rss ruby samba xcomposite xscreensaver zsh-completion b ash-completion zeroconf mdnsresponder-compat autoipd unicode webkit threads libass faac theora zlib jpeg lirc vpx x264"
  5. I'm going through the migration process now and have the same problem even after following the instructions on that news article.
×
×
  • Create New...